---
admin: "مدیر"
admin_welcome: "خوش آمدید"
admin_create_new_user_welcome: "برای پایان دادن به پروسه نصب و امن کردن سایت، لطفاً با وارد کردن اطلاعات لازم در پایین، اولین کاربر خود را بسازید."
admin_cancel: "لغو"
admin_create: "ایجاد"
admin_debugging: "عیب‌یابی"
admin_email: "ایمیل"
admin_flextype_version: "نسخه Flextype"
admin_information: "اطلاعات"
admin_installed: "نصب شد"
admin_keywords: "کلمات کلیدی"
admin_documentation: "مستندات"
admin_memcache_server: "سرویس دهنده حافظه پنهان"
admin_memcache_port: "درگاه حافظه پنهان"
admin_login: "ورود"
admin_entries: "مطالب"
admin_extends: "توسعه دادن"
admin_plugins: "پلاگین ها"
admin_themes: "پوسته ها"
admin_help: "راهنما"
admin_getting_help: "درخواست راهنما"
admin_message_json_invalid: "JSON نامعتبر است"
admin_logout: "خروج"
admin_profile: "پروفایل"
admin_view_site: "مشاهده سایت"
admin_snippets: "اسنیپت"
admin_not_installed: "نصب نشده"
admin_select_entry_type: "انتخاب نوع محتوا"
admin_off: "خاموش"
admin_on: "روشن"
admin_add: "افزودن"
admin_routable: "قابل مسیردهی"
admin_yes: "بله"
admin_no: "خیر"
admin_entry_attributes: "صفات محتوا"
admin_fieldset_for_template: "مجموعه کادر برای قالب"
admin_content: "محتوا"
admin_create_new_entry: "ایجاد محتوای جدید"
admin_date: "تاریخ"
admin_draft: "پیش‌نویس"
admin_edit: "ویرایش"
admin_blocks: "بخش"
admin_media: "رسانه"
admin_settings: "تنظیمات"
admin_templates: "قالب‌ها"
admin_entry: "مطلب"
admin_fieldset: "کادرها"
admin_source: "منبع"
admin_upload: "آپلود"
admin_hidden: "پنهان"
admin_image_preview: "پیش نمایش تصویر"
admin_move: "انتقال"
admin_parent_entry: "والد مطلب"
admin_preview: "پیش نمایش"
admin_publish: "انتشار"
admin_rename: "تغییر نام"
admin_save_entry: "ذخیره مطلب"
admin_template: "قالب"
admin_title: "عنوان"
admin_url: "آدرس وب"
admin_view: "مشاهده"
admin_visibility: "وضعیت نمایش"
admin_visible: "قابل مشاهده"
admin_password: "کلمه عبور"
admin_php_built_on: "PHP ساخته شد بر روی"
admin_php_version: "نسخه PHP"
admin_author_url: "آدرس وب مؤلف"
admin_bugs: "اشکالات"
admin_description: "توضیحات"
admin_get_more_plugins: "دریافت پلاگین های بیشتر"
admin_homepage: "صفحه اصلی"
admin_info: "اطلاعات"
admin_license: "مجوز"
admin_status: "وضعیت"
admin_disabled: "غیرفعال"
admin_enabled: "فعال"
admin_version: "نسخه"
admin_role: "نقش"
admin_save: "ذخیره"
admin_security_check_results: "نتایج بررسی امنیتی"
admin_security_check_results_debug: "با توجه به نوع و میزان اطلاعات هنگام فعال بودن نمایش خطا TRUE امکان دارد خطایی پیش بیایید، اکیدا توصیه می‌کنیم بر روی وبسایت های زنده تنظیمات نمایش خطا را خاموش کرده و بر روی FALSE قرار دهید."
admin_security_check_results_htaccess: "فایل htaccess سیستم Flextype برای نوشتن یافت شد. توصیه می کنیم تمام مجوزهای نوشتن را بردارید.<br>همین کار را در سیتم های ینویکس می توانید با : <code>chmod a-w :path</code> انجام دهید"
admin_security_check_results_index: "فایل index.php سیستم Flextype برای نوشتن یافت شد. توصیه می کنیم تمام مجوزهای نوشتن را بردارید.<br>همین کار را در سیتم های ینویکس می توانید با : <code>chmod a-w :path</code> انجام دهید"
admin_server: "سرویس دهنده"
admin_site: "سایت"
admin_clear_cache: "پاک کردن حافظه‌ی پنهان"
admin_error404_title: "عنوان مطلب خطای 404"
admin_error404_description: "توضیحات مطلب خطای 404"
admin_error404_content: "محتوای مطلب خطای 404"
admin_error404_template: "قالب مطلب خطای 404"
admin_heading: "تنظیمات"
admin_general: "عمومی"
admin_error_404_page: "صفحه خطای 404"
admin_cache: "حافظه پنهان"
admin_author_email: "ایمیل مؤلف"
admin_author_name: "نام مؤلف"
admin_site_description: "توضیحات سایت"
admin_site_keywords: "کلمات کلیدی سایت"
admin_site_robots: "روبات‌ها"
admin_site_title: "عنوان سایت"
admin_system: "سیستم"
admin_cache_driver: "راه انداز حافظه پنهان"
admin_cache_enabled: "حافظه پنهان فعال شد"
admin_cache_lifetime: "طول عمر حافظه پنهان"
admin_cache_prefix: "پیشوند حافظه پنهان"
admin_charset: "مجموعه کاراکتر"
admin_date_format: "قالب تاریخ"
admin_date_display_format: "نمایش قالب تاریخ"
admin_errors_display: "نمایش خطاها"
admin_locale: "منطقه"
admin_entry_main: "مطلب اصلی"
admin_theme: "پوسته"
admin_timezone: "منطقه زمانی"
admin_username: "نام کاربری"
admin_create_user: "ایجاد کاربر"
admin_create_new_user: "ساخت کاربر جدید"
admin_web_server: "سرویس دهنده وب"
admin_web_server_php_interface: "سرویس دهنده وب به رابط PHP"
admin_create_new_category: "ایجاد مجموعه جدید"
admin_delete_category: "حذف مجموعه"
admin_create_new_item: "ساخت بخش جدید"
admin_delete: "حذف"
admin_order: "ترتیب"
admin_edit_category: "ویرایش مجموعه"
admin_fieldsets: "کادرها"
admin_template_create_new: "ایجاد قالب جدید"
admin_create_new_fieldset: "ایجاد کادر جدید"
admin_duplicate: "تکراری"
admin_summary: "خلاصه"
admin_snippet: "اسنیپت"
admin_type: "نوع"
admin_partial: "Partial"
admin_clone: "شبیه سازی"
admin_create_new_snippet: "ایجاد اسنیپت جدید"
admin_message_snippet_was_not_deleted: "اسنیپت حذف نشد"
admin_message_snippet_was_not_renamed: "اسنیپت تغییر نام نیافت"
admin_message_snippet_was_not_duplicated: "اسنیپت کپی برداری نشد"
admin_message_snippet_was_not_saved: "اسنیپت ذخیره نشد"
admin_create_new_template: "ایجاد قالب جدید"
admin_message_template_created: "قالب ایجاد شد"
admin_message_template_deleted: "قالب حذف شد"
admin_message_template_renamed: "قالب تغییر نام یافت"
admin_message_template_duplicated: "قالب کپی برداری شد"
admin_message_template_saved: "قالب ذخیره شد"
admin_message_template_was_not_created: "قالب تغییر نام نیافت"
admin_message_partial_was_not_created: "Partial تغییر نام نیافت"
admin_message_partial_created: "Partial ایجاد شد"
admin_message_partial_deleted: "Partial حذف شد"
admin_message_partial_was_not_deleted: "Partial حذف نشد"
admin_message_partial_duplicated: "Partial کپی برداری شد"
admin_message_snippet_saved: "اسنیپت ذخیره شد"
admin_message_snippet_created: "اسنیپت ایجاد شد"
admin_message_snippet_was_not_created: "اسنیپت ایجاد نشد"
admin_message_snippet_deleted: "اسنیپت حذف شد"
admin_message_snippet_renamed: "اسنیپت تغییر نام یافت"
admin_message_snippet_duplicated: "اسنیپت کپی برداری شد"
admin_message_fieldset_saved: "مجموعه کادر ذخیره شد"
admin_message_fieldset_created: "مجموعه کادر ایجاد شد"
admin_message_fieldset_deleted: "مجموعه کادر حذف شد"
admin_message_fieldset_renamed: "مجموعه کادر تغییر نام یافت"
admin_message_fieldset_duplicated: "مجموعه کادر کپی برداری شد"
admin_message_entry_duplicated: "مطلب کپی برداری شد"
admin_message_entry_was_not_duplicated: "مطلب کپی برداری نشد"
admin_message_cache_files_deleted: "فایل های کش حذف شدند"
admin_message_entry_changes_saved: "تغییرات با موفقیت ذخیره شد"
admin_message_entry_changes_not_saved: "تغییرات ذخیره نشد"
admin_message_entry_cloned: "مطلب شبیه سازی شد"
admin_message_entry_created: "مطلب ایجاد شد"
admin_message_entry_was_not_created: "مطلب ایجاد نشد"
admin_message_entry_deleted: "مطلب حذف شد"
admin_message_entry_was_not_renamed: "مطلب تغییر نام نیافت"
admin_message_entry_was_not_deleted: "مطلب حذف نشد"
admin_message_entry_file_deleted: "فایل با موفقیت حذف شد"
admin_message_entry_file_uploaded: "فایل با موفقیت آپلود شد"
admin_message_entry_file_not_uploaded: "فایل آپلود نشد"
admin_message_entry_moved: "مطلب منتقل شد"
admin_message_entry_was_not_moved: "مطلب منتقل نشد"
admin_message_entry_renamed: "مطلب تغییر نام یافت"
admin_message_settings_saved: "تنظیمات ذخیره شد"
admin_message_settings_was_not_saved: "تنظیمات ذخیره نشد"
admin_message_wrong_username_password: "نام کاربری یا کلمه عبور اشتباه است"
admin_message_plugin_settings_saved: "تنظیمات پلاگین ذخیره شد"
admin_message_plugin_settings_not_saved: "تنظیمات پلاگین ذخیره نشد"
admin_quality: "کیفیت"
admin_width: "عرض"
admin_height: "ارتفاع"
admin_accept_file_types: "پذیرفتن نوع فایل"
admin_embeded_code: "کد جاسازی"
admin_shortcode: "کدکوتاه"
admin_php_code: "کد PHP"
admin_choose_files_to_upload: "انتخاب فایل"
admin_browse_files: "مرور"
admin_copy: "کپی"
admin_admin_panel: "پنل مدیریت"
admin_light: "روشن"
admin_dark: "تیره"
admin_name: "نام"
admin_hide: "پنهان کردن"
admin_api: "API"
admin_memcached_server: "سرویس دهنده حافظه پنهان"
admin_memcached_port: "درگاه حافظه پنهان"
admin_redis_socket: "سوکت Redis"
admin_redis_password: "کلمه عبور Redis"
admin_redis_server: "سرویس دهنده Redis"
admin_redis_port: "درگاه Redis"
admin_sqlite3_database: "پایگاه داده SQLite3"
admin_sqlite3_table: "جدول SQLite3"
admin_error_name_empty_input: "نام بایستی شامل مقدار الفبا و اعداد باشد (از 1 کاراکتر)"
admin_error_title_empty_input: "عنوان بایستی شامل مقدار الفبا و اعداد باشد (از 1 کاراکتر)"
admin_error_icon_empty_input: "آیکن بایستی شامل مقدار الفبا و اعداد باشد (از 1 کاراکتر)"
admin_help_text_for_tokens_label: "برچسب توکن که در پنل مدیریت نمایش داده شده است."
admin_help_text_for_fieldsets_label: "مجموعه کادر که در پنل مدیریت نمایش داده شده است."
admin_help_text_for_fieldsets_name: "نام منحصر به فرد مجموعه کادر فقط با حروف کوچک باشد."
admin_help_text_for_fieldsets_icon: "کادرهای معتبر: لینک کلاس آیکن."
admin_help_text_for_snippets_name: "نام منحصر به فرد اسنیبپت فقط با حروف کوچک باشد."
admin_help_text_for_temlates_name: "نام منحصر به فرد فقط با حروف کوچک باشد."
admin_entries_visible: "قابل مشاهده"
admin_entries_draft: "پیش‌نویس"
admin_entries_hidden: "پنهان"
admin_menu_item_title: "عنوان"
admin_menu_item_url: "آدرس وب"
admin_menu_item_target: "مقصد"
admin_menu_item_order: "ترتیب"
admin_template_code: "کد قالب"
admin_you_have_no_api_tokens_yet: "شما هنوز هیچ رمز توکن API ایجاد نکرده اید!"
admin_you_have_not_created_any_entries_yet: "شما هنوز هیچ مطلبی ایجاد نکرده اید!"
admin_you_have_not_created_any_snippets_yet: "شما هنوز هیچ اسنیپتی ایجاد نکرده اید!"
admin_you_have_not_created_any_templates_yet: "شما هنوز هیچ قالبی ایجاد نکرده اید!"
admin_you_have_not_created_any_fieldsets_yet: "شما هنوز هیچ مجموعه کادری ایجاد نکرده اید!"
admin_twig_auto_reload: "بارگیری مجدد خودکار"
admin_display_error_details: "نمایش جزئیات خطا"
admin_add_content_length_header: "افزودن عرض سربرگ محتوا"
admin_router_cache_file: "فایل کش مسیر"
admin_determine_route_before_app_middleware: "تعیین مسیر قبل از برنامه میان افزار"
admin_output_buffering: "بافر خروجی"
admin_response_chunk_size: "اندازه چانک پاسخ"
admin_http_version: "نسخه HTTP"
admin_image_driver: "محرک تصویر"
admin_whoops_editor: "ویرایشگر Whoops"
admin_whoops_page_title: "عنوان صفحه Whoops"
admin_editor: "ویرایشگر"
admin_tools: "ابزارها"
admin_size: "اندازه‌"
admin_clear: "پاکسازی"
admin_clear_cache_all: "پاکسازی همه"
admin_registry: "فهرست"
admin_key: "کلید"
admin_value: "مقدار"
admin_activate: "فعال کردن"
admin_deactivate: "غیر فعال کردن"
admin_active_theme: "پوسته فعال"
admin_get_more_themes: "دریافت پوسته های بیشتر"
admin_images: "تصاویر"
admin_data: "اطلاعات"
admin_slim: "Slim"
admin_slugify: "نام یکتا"
admin_entries_limit: "محدودیت مطالب"
admin_slug: "نام یکتا"
admin_slugify_separator: "جدا کننده"
admin_slugify_lowercase: "حروف کوچک"
admin_slugify_trim: "برش"
admin_slugify_strip_tags: "نوار برچسب ها"
admin_slugify_lowercase_after_regexp: "حروف کوچک پس از regexp"
admin_slugify_regexp: "Regexp"
admin_gallery_img: "گالری تصویر"
admin_tags: "برچسب ها"
admin_twig_templating: "قالب سازی Twig"
admin_twig_debug: "اشکال زدایی"
admin_twig_charset: "مجموعه کاراکتر"
admin_twig_cache: "حافظه پنهان"
admin_published_at: "منتشر شده در"
admin_licence: "مجوز"
admin_plugin: "پلاگین"
admin_icon: "آیکن"
admin_menu: "منو"
admin_seo: "سئو"
admin_main: "اصلی"
admin_file: "فایل"
admin_you_have_no_plugins: "شما هیچ پلاگینی ندارید"
admin_you_have_no_themes: "هیچ پوسته ای ندارید"
admin_message_theme_settings_saved: "تنظیمات پوسته ذخیره شد"
admin_message_theme_settings_not_saved: "تنظیمات پوسته ذخیره نشد"
admin_help_text_for_settings_site_title_label: "عنوان سایت شما."
admin_help_text_for_settings_site_robots_label: "تنظیمات روبات سایت شما."
admin_help_text_for_settings_site_keywords_label: "کلمات کلیدی برای سایت شما."
admin_help_text_for_settings_site_description_label: "توضیحات برای سایت شما."
admin_help_text_for_settings_site_author_name_label: "نام نویسنده سایت شما."
admin_help_text_for_settings_site_author_email_label: "آدرس ایمیل نویسنده سایت شما."
admin_help_text_for_settings_content_main_entry_label: "مطلبی که Flextype به عنوان صفحه اصلی استفاده خواهد کرد."
admin_help_text_for_settings_content_timezone_label: "منطقه زمانی که تمایل دارید سایت شما تحت آن عمل کند."
admin_help_text_for_settings_content_theme_label: "پوسته برای Flextype"
admin_help_text_for_settings_content_date_format_label: "فرمت تاریخ استفاده شده توسط Flextype"
admin_help_text_for_settings_content_display_date_format_label: "نمایش فرمت تاریخ استفاده شده توسط Flextype"
admin_help_text_for_settings_content_character_label: "انکودینگ کاراکتر داخلی."
admin_help_text_for_settings_content_locale_label: "زبان منطقه ای که Flextype استفاده خواهد کرد."
admin_help_text_for_settings_media_image_quality_label: "کیفیت تصویر. مقداری بین 0 تا 100 را وارد کنید."
admin_help_text_for_settings_media_image_width_label: "عرض تصویر به پیکسل."
admin_help_text_for_settings_media_image_height_label: "ارتفاع تصویر به پیکسل."
admin_help_text_for_settings_media_accept_file_types_label: "لیستی از نوع فایل قابل قبول."
admin_help_text_for_settings_image_driver_label: "محرک تصویر. در برخی موارد ImageMagick می تواند سریعتر باشد، ولی بر روی تمام سرویس دهنده ها در دسترس نیست."
admin_help_text_for_settings_twig_templating_debug_label: "فعال یا غیرفعال کردن حالت دیباگ Twig."
admin_help_text_for_settings_twig_templating_cache_label: "بر روی true قرار داده تا کش Twig فعال شود."
admin_help_text_for_settings_twig_templating_autoreload_label: "تازه سازی کش بر روی تغییرات."
admin_help_text_for_settings_twig_templating_charset_label: "مجموعه کاراکتر قالب ها."
admin_help_text_for_settings_errors_display_label: "نمایش خطاها."
admin_help_text_for_settings_errors_display_datails_label: "نمایش جزئیات خطا."
admin_help_text_for_settings_errors_whoops_editor_label: "ویرایشگر Whoops."
admin_help_text_for_settings_errors_whoops_page_title_label: "عنوان صفحه Whoops."
admin_help_text_for_fieldsets_hide: "پنهان کردن مجموعه از انتخاب نوع مطالب."
admin_help_text_for_entry_label: "عنوان مطلب."
admin_help_text_for_entry_name: "نام منحصر به فرد مطلب فقط با حروف کوچک باشد."
admin_help_text_for_entry_type: "نوع مطلب براساس کادر."
admin_message_fieldset_not_found: "کادر یافت نشد"
admin_create_and_edit: "ایجاد / ویرایش"
admin_delivery_tokens: "رمزهای توکن تحویل"
admin_generate_delivery_token: "ایجاد رمز توکن تحویل"
admin_you_have_not_created_any_api_tokens_yet: "شما هنوز هیچ رمز توکن API ایجاد نکرده اید!"
admin_you_have_not_created_any_delivery_api_tokens_yet: "شما هنوز هیچ رمز توکن تحویل ایجاد نکرده اید!"
admin_create_new_delivery_token: "ایجاد رمز توکن تحویل جدید"
admin_edit_delivery_token: "ویرایش رمز توکن تحویل"
admin_delivery: "تحویل"
admin_api_calls_limit: "محدودیت API Calls"
admin_help_text_for_api_calls_limit_label: "محدودیت برای API Calls. برای API Calls نامحدود 0 بگذارید."
admin_error_api_calls_empty_input: "محدودیت API Calls بایستی مقدار عددی باشد."
admin_help_text_for_api_token_icon: "رمز توکن API معتبر: لینک کلاس آیکن."
admin_state: "وضعیت"
admin_help_text_for_settings_twig_extensions_label: "افزونه های Twig برای بارگیری."
admin_twig_extensions: "افزونه های Twig"
admin_help_text_for_settings_shortcodes_extensions_label: "افزونه های کدکوتاه برای بارگیری."
admin_shortcodes_extensions: "افزونه های کدکوتاه"
admin_created_at: "ایجاد شده در"
admin_updated_at: "به روز شده در"
admin_delivery_token: "رمز توکن تحویل"
admin_token: "رمز توکن"
admin_calls: "Calls"
admin_yes_iam_sure: "بله، من مطمئنم"
admin_author: "نویسنده"
admin_system_settings: "تنظیمات سیستم"
admin_you_have_not_created_any_delivery_entries_api_tokens_yet: "شما هنوز هیچ رمز توکن مطلبی ایجاد نکرده اید!"
admin_create_new_token: "ایجاد رمزتوکن جدید"
admin_confirmation_required: "نیاز به تائید دارد"
admin_confirmation_required_for_entry_delete: "آیا مطمئن هستید که می خواهید این مطلب و تمامی زیر مطالب آن را حذف کنید؟"
admin_confirmation_required_for_fieldset_delete: "آیا مطمئن هستید که می خواهید این کادر را حذف کنید؟"
admin_confirmation_required_for_snippet_delete: "آیا مطمئن هستید که می خواهید این اسنیپت را حذف کنید؟"
admin_confirmation_required_for_template_delete: "آیا مطمئن هستید که می خواهید این قالب را حذف کنید؟"
admin_confirmation_required_for_partial_delete: "آیا مطمئن هستید که می خواهید این partial را حذف کنید؟"
admin_confirmation_required_for_deactivate_system_plugin: "آیا مطمئن هستید که می خواهید پلاگین سیستمی را غیرفعال کنید؟"
admin_message_delivery_entries_api_token_updated: "توکن تحویل برای مطالب به روز شد."
admin_message_delivery_entries_api_token_was_not_updated: "توکن تحویل برای مطالب به روز نشد."
admin_message_delivery_entries_api_token_created: "توکن تحویل برای مطالب ایجاد شد."
admin_message_delivery_entries_api_token_was_not_created: "توکن تحویل برای مطالب ایجاد نشد."
admin_message_delivery_entries_api_token_deleted: "توکن تحویل برای مطالب حذف شد."
admin_message_delivery_entries_api_token_was_not_deleted: "توکن تحویل برای مطالب حذف نشد."
admin_confirmation_required_for_delivery_entries_token_delete: "آيا مطمئن هستيد که می خواهيد اين رمز تحویل را حذف کنيد؟"
admin_you_have_not_created_any_delivery_images_api_tokens_yet: "شما هنوز هیچ رمز توکن تصاویر ایجاد نکرده اید!"
admin_you_have_not_created_any_delivery_registry_api_tokens_yet: "شما هنوز هیچ رمز توکن تحویل فهرست ایجاد نکرده اید!"
admin_message_delivery_registry_api_token_updated: "توکن تحویل برای فهرست به روز شد."
admin_message_delivery_registry_api_token_was_not_updated: "توکن تحویل برای فهرست به روز نشد."
admin_message_delivery_registry_api_token_created: "توکن تحویل برای فهرست ایجاد شد."
admin_message_delivery_registry_api_token_was_not_created: "توکن تحویل برای فهرست ایجاد نشد."
admin_message_delivery_registry_api_token_deleted: "توکن تحویل برای فهرست حذف شد."
admin_message_delivery_registry_api_token_was_not_deleted: "توکن تحویل برای فهرست حذف نشد."
admin_confirmation_required_for_delivery_registry_token_delete: "آيا مطمئن هستيد که می خواهيد اين رمز تحویل فهرست را حذف کنيد؟"
admin_message_delivery_images_api_token_updated: "توکن تحویل برای تصاویر به روز شد."
admin_message_delivery_images_api_token_was_not_updated: "توکن تحویل برای تصاویر به روز نشد."
admin_message_delivery_images_api_token_created: "توکن تحویل برای تصاویر ایجاد شد."
admin_message_delivery_images_api_token_was_not_created: "توکن تحویل برای تصاویر ایجاد نشد."
admin_message_delivery_images_api_token_deleted: "توکن تحویل برای تصاویر حذف شد."
admin_message_delivery_images_api_token_was_not_deleted: "توکن تحویل برای تصاویر حذف نشد."
admin_confirmation_required_for_delivery_images_token_delete: "آيا مطمئن هستيد که می خواهيد اين رمز تحویل برای تصاویر را حذف کنيد؟"
admin_installation_username_tip: "فقط حروف کوچک، مانند:‌ admin"
admin_installation_email_tip: "آدرس ایمیل معتبر"
admin_installation_password_tip: "کلمه عبور بایستی حداقل 8 کاراکتر داشته، شامل حروف بزرگ، کوچک، کاراکترهای خاص و اعداد باشد."
admin_direct_link: "لینک مستقیم"
admin_delivery_images_api_link: "لینک API تحویل تصاویر"
admin_confirmation_required_for_file_delete: "آیا مطمئن هستید می‌خواهید این فایل را حذف کنید؟"
admin_you_have_not_upload_any_files_yet: "شما هنوز هیچ فایلی آپلود نکرده اید."
admin_selected_file: "فایل انتخاب شده"
admin_select_file: "انتخاب فایل"
